
PENGADIAN EMAS - Bug #15804

iOS[EMAS][DIRECT DEBIT - BURGER MENU] When Choose the Date Other Than 1 (e.g. 3, 5, 10) The

Date Value is Back to 1 Again

21 February 2023 11:21 AM - yap chekying

Status: Closed Start date: 21 February 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

pls help to check on date field recurring trx via burger menu, when choose the date other than 1 (e.g. 3, 5, 10) the date value is back

to 1 again, pls refer to video.

Please refer to attached image for device OS version

History

#1 - 21 February 2023 05:40 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to yap chekying

- % Done changed from 0 to 100

Committed test fix in the latest maybankMB package

Branch : branch/DDEmas

#2 - 14 March 2023 02:42 PM - yap chekying

- Status changed from Resolved to Closed

Files

WhatsApp Video 2023-02-03 at 1.02.14 PM.mp4 1.81 MB 21 February 2023 yap chekying

WhatsApp Image 2023-02-20 at 5.49.24 PM.jpeg 37.3 KB 21 February 2023 yap chekying
